Geographic Bounding Box Instance
Get a list of geographic bounding box objects. GeographicBoundingBoxes have a 1:many mapping with Observations.
### Available end points:
- `/bboxes/` - Will list all GeographicBoundingBoxes in the database
- `/bboxes.json` - Will return all GeographicBoundingBoxes in json format
- `/bboxes/<object_id>/` - Returns GeographicBoundingBoxes object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `bboxName
- `eastBoundLongitude`
- `northBoundLatitude`
- `westBoundLongitude`
- `southBoundLatitude`
### How to use filters:
- `/bboxes/?bboxName=global`
- `/bboxes/?eastBoundLongitude__lt=10`
- `/bboxes/?northBoundLatitude=90`
- `/bboxes/?westBoundLongitude__lte=-40.1`
- `/bboxes.json?southBoundLatitude__gte=30`
GET /api/v2/bboxes/1623/?format=api
{
"ob_id": 1623,
"bboxName": "MRF flight A533",
"eastBoundLongitude": -1.7449398,
"northBoundLatitude": 55.510498,
"westBoundLongitude": -25.1881714,
"southBoundLatitude": 36.9532013
}